.gray {
	FONT-SIZE: 9pt; COLOR: #aaaaaa; TEXT-DECORATION: none; font-face: 宋体
}
.gray:link {
	FONT-SIZE: 9pt; COLOR: #aaaaaa; TEXT-DECORATION: none; font-face: 宋体
}
.gray:visited {
	FONT-SIZE: 9pt; COLOR: #aaaaaa; TEXT-DECORATION: none; font-face: 宋体
}
.gray:hover {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none; font-face: 宋体
}
.white {
	FONT-SIZE: 9pt; COLOR: #ffffff; TEXT-DECORATION: none; font-face: 宋体
}
.white:link {
	FONT-SIZE: 9pt; COLOR: #ffffff; TEXT-DECORATION: none; font-face: 宋体
}
.white:visited {
	FONT-SIZE: 9pt; COLOR: #ffffff; TEXT-DECORATION: none; font-face: 宋体
}
.white:hover {
	FONT-SIZE: 9pt; COLOR: #ff9900; TEXT-DECORATION: underline; font-face: 宋体
}
.red {
	FONT-SIZE: 9pt; COLOR: #990000; TEXT-DECORATION: none; font-face: 宋体
}
.red:link {
	FONT-SIZE: 9pt; COLOR: #990000; TEXT-DECORATION: none; font-face: 宋体
}
.red:visited {
	FONT-SIZE: 9pt; COLOR: #990000; TEXT-DECORATION: none; font-face: 宋体
}
.red:hover {
	FONT-SIZE: 9pt; COLOR: #990000; TEXT-DECORATION: underline; font-face: 宋体
}
.newshead {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #ff9900; font-face: 宋体
}
.newstext {
	FONT-SIZE: 9pt; COLOR: #eeeecc; LINE-HEIGHT: 15pt; font-face: 宋体
}
.font {
	FONT-SIZE: 9pt; COLOR: #333333; font-face: 宋体
}
.bfont {
	FONT-SIZE: 9pt; COLOR: #003366; font-face: 宋体
}
.wfont {
	FONT-SIZE: 9pt; COLOR: #ffffff; font-face: 宋体
}
.title {
	FONT-SIZE: 11pt; COLOR: #333333; font-face: 宋体
}
.wtitle {
	FONT-SIZE: 11pt; COLOR: #ffffff; font-face: 宋体
}
.btitle {
	FONT-SIZE: 11pt; COLOR: #003366; font-face: 宋体
}
.gtitle {
	FONT-SIZE: 11pt; COLOR: #336666; font-face: 宋体
}
.rtitle {
	FONT-SIZE: 11pt; COLOR: #ff0033; font-face: 宋体
}
.text {
	FONT-SIZE: 9pt; COLOR: #333333; LINE-HEIGHT: 15pt; font-face: 宋体
}
.rtext {
	FONT-SIZE: 9pt; COLOR: #990000; LINE-HEIGHT: 15pt; font-face: 宋体
}
A:link {
	FONT-SIZE: 9pt; COLOR: #003366; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 9pt; COLOR: #003366; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 9pt; COLOR: #ff9900; TEXT-DECORATION: underline
}
.t000000 {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000000; font-face: 宋体
}
.t333333 {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #333333; font-face: 宋体
}
.tFFFFFF {
	FONT-SIZE: 11pt; COLOR: #ffffff; font-face: 宋体
}
.tFF0000 {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #ff0000; font-face: 宋体
}
.t00FF00 {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #00ff00; font-face: 宋体
}
.t0000FF {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #0000ff; font-face: 宋体
}
.tFFFF00 {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #ffff00; font-face: 宋体
}
.t00FFFF {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #00ffff; font-face: 宋体
}
.tFF00FF {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #ff00ff; font-face: 宋体
}
.t336633 {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #336633; font-face: 宋体
}
.tFF9900 {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #ff9900; font-face: 宋体
}
.t9933CC {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #9933cc; font-face: 宋体
}
